[Bug 363077] Re: intrepid -> jaunty upgrade fails [for default bacula installs]

Ante Karamatić ivoks at grad.hr
Mon Apr 20 09:52:15 BST 2009

Hm... I can't see bacula-sd being stopped before upgrade - it seams like
bacula-sd.prerm wasn't executed before upgrade or /etc/init.d/bacula-sd
wasn't executable during upgrade. Starting bacula-sd will fail if
another bacula-sd is already running.

Any debugging done now would be useless, since bacula-sd is running. It
failed only during upgrade. I tried reinstalling bacula-sd, but with no
effect (i was unable to reproduce the bug). Could you try that? apt-get
--reinstall install bacula-sd and see if bacula-sd is being stopped
before upgrade?

intrepid -> jaunty upgrade fails [for default bacula installs]
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.

More information about the Ubuntu-server-bugs mailing list